Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
ozbutcher
Worker
Worker


Joined: Jan 17, 2007
Posts: 170

PostPosted: Sat Mar 17, 2007 9:23 pm Reply with quote

I'm using RavenNuke 2.10.00 and wish to update NukeSentinel.

I downloaded NukeSentinel_2507_70-80_Up.tar.gz (upgrade)

In the Readme.txt the last step for a Upgrade is editing the core files. However mine already seem up-to-date. Are the readme's in these packages outdated?
 
View user's profile Send private message
Gremmie
Former Moderator in Good Standing


Joined: Apr 06, 2006
Posts: 2415
Location: Iowa, USA

PostPosted: Sat Mar 17, 2007 10:06 pm Reply with quote

You won't need to edit any core files. People coming from other Nukes might.

_________________
Only registered users can see links on this board! Get registered or login! - An Event Calendar for PHP-Nuke
Only registered users can see links on this board! Get registered or login! - A Google Maps Nuke Module 
View user's profile Send private message
ozbutcher
PostPosted: Sat Mar 17, 2007 10:42 pm Reply with quote

cheers Smile
 
kevinkap
Involved
Involved


Joined: Apr 22, 2006
Posts: 356

PostPosted: Thu Mar 22, 2007 8:21 pm Reply with quote

I am trying to upgrade on a fresh 2.10 install. However when I run the up2506-2507.php file I get these errors.


Warning: main(header.php) [function.main]: failed to open stream: No such file or directory in /xx/xx/public_html/nsnst_installer/up2506-2507.php on line 13

Warning: main() [function.include]: Failed opening 'header.php' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /xx/xx/public_html/nsnst_installer/up2506-2507.php on line 13

Fatal error: Call to undefined function title() in /xx/xx/public_html/nsnst_installer/up2506-2507.php on line 14

Should be simple enough, upload the new files and run this file, correct?

Thanks

_________________
Kevin Kappes 
View user's profile Send private message
Gremmie
PostPosted: Thu Mar 22, 2007 8:33 pm Reply with quote

Hmm...well you don't run up2506-2507.php directly. You run nsnst.php. It presents a select box where you pick upgrade 2.5.06 to 2.5.07, which indirectly runs that file.
 
kevinkap
PostPosted: Thu Mar 22, 2007 8:41 pm Reply with quote

Thanks, I new it was simple and I was having a brain fart.
 
Mithoron
Hangin' Around


Joined: May 05, 2003
Posts: 34

PostPosted: Tue Apr 03, 2007 2:09 pm Reply with quote

Quick question, once I do the upgrade (which went flawless, you guys who put these together are awesome!)...should I remove the nsnst.php file as well as the nsnst_installer folder?
 
View user's profile Send private message
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Tue Apr 03, 2007 2:27 pm Reply with quote

Yes remove both.
 
View user's profile Send private message
Mithoron
PostPosted: Tue Apr 03, 2007 5:06 pm Reply with quote

Thanks Susann!
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©